function showmenu(num_id){
  for(i=0;i<8;i++){
    if (num_id !=='' && num_id===i) {
    $('#menu'+i+'Container').show().Fisheye({maxWidth: 90, items: 'a', itemsText: 'span', container: '.options', itemWidth: 50, proximity: 55, alignment: 'left', valign: 'top', halign: 'center'});
    }
    else {$('#menu'+i+'Container').hide();}
  }
}
$(function(){
  $(".adminBlock h3").click(function () {$(".adminBlock .tirroir").slideToggle("slow");});
});